<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="icon" href="https://via.placeholder.com/70x70">

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>My title</title>
    <meta name="description" content="My description">

    <link rel="stylesheet" href="src/css/main.css">
    <script src="src/js/script.js" defer type="module"></script>
    <link rel="shortcut icon" href="logo.png" type="image/png">
</head>

<body>

    <canvas></canvas>

    <div id="hud">
        <div>Score: <span id="scoreboard">0</span></div>
        <div></div>
        <div></div>
    </div>

    <div id="gameOver">
        GAME OVER
    </div>

</body>

</html>